#A brief introduction to phylogeny and systematics.
In order to identify to which organism a 16S rDNA sequence belongs, as well as to provide an evolutionary context for your organism of interest, we recommend inferring a phylogenetic tree to compare the new 16S rDNA sequence to other 16S rDNA sequences (see Section 11). Building such a phylogenetic tree is (relatively speaking) the easy part. Intelligent interpretation of the tree will require an investment of time, similar to the investment required to learn the basics of UNIX. Fortunately, there are a number of resources available for this purpose. We recommend [this online tutorial (http://evolution.berkeley.edu/evolibrary/article/phylogenetics_02)](http://evolution.berkeley.edu/evolibrary/article/phylogenetics_02) or \cite{Baldauf_2003} Here we provide a brief introduction to phylogenetic trees.

A phylogenetic tree is a diagram representing a model of evolutionary relationships.  Phylogenetic trees have three main components: taxa, branches, and nodes. These are defined below:

* ***Taxon***. An individual or grouping of individuals. This could be individual sequences, species, families, phyla, etc. For phylogenetic analyses, the taxa that are drawn at the tips of branches are sometimes referred to as "leaves" on the tree. 

* ***Branch***.  A representation of the evolution of a taxon over time (sometimes also known as an evolutionary lineage). There are three main types of branches in a tree. Terminal branches are those that lead to the tips or leaves in the tree. Internal branches connect branches to each other. And the root branch, also known as the root of the tree, is the branch that leads from the base of the tree to the first node in the tree. 

* ***Node***. These are the points where individual branches end. In the internal parts of a phylogenetic tree, single branches can "split" producing multiple descendant branches. The point at which the branches split is known as an internal node. If a branch ends at a taxon, the end point is known as a "terminal node". 


