
#General notes on molecular biology and microbiology

This workflow assumes a basic knowledge of molecular biology and sterile technique (methods for carrying out lab experiments without contamination from living microorganisms). The starting point is the collection of microbes from a surface with a swab. We will cover the steps necessary to take a sample through plating, dilution streaking, overnight growth, creating a glycerol stock, 16S rDNA PCR, and preparation for Sanger sequencing to determine the identity of your bacterial or archaeal isolate.  

Throughout the "Isolation" section we refer frequently to "media" and "culture media".  This is in reference to the type of substrate (sometimes liquid, sometimes a gel like material such as agar) used to grow microbes in the lab. The choice of media will depend on the goals of the particular project. Some factors to consider when selecting media and conditions for growth include: 

1. What type of organism do you want to isolate?

2. Are there types of organisms (_e.g._, pathogens) that you would prefer not to isolate?  For example, swabbing people and growing samples on blood agar at 37 °C can preferentially isolate human pathogens.
  
3. How much time is available for growth and isolation?
    + growth rates differ both between organisms (_e.g._, species 1 versus species 2) and also in different conditions for the same organisms (_e.g._, species 1 at 20 °C  vs. 37 °C)
    + for many microbes there is an "optimal growth temperature" (OGT - the temperature at which it grows best) but the OGT varies between species
    + you will be able to isolate a greater diversity of organisms if you allow a long time for slow-growing organisms to grow
   
4. What types of equipment are available to you?
     + if an organism grows most happily at 37 °C, then you will need to have an incubator and shaker available at that temperature.

 For our previous work we have simply used a rich media such as lysogeny broth (LB) and growth at either room temperature (~25 °C)  or 37 °C.  For some basic information on media preparation and agar plates, we recommend the following resource: [http://teach.genetics.utah.edu/content/gsl/html/agar.html](http://teach.genetics.utah.edu/content/gsl/html/agar.html)
