#Isolation

This section will take you through the basics of isolating, culturing, and storing your organism.

##Swab
Using a sterile cotton swab (for example the "Sterile Cotton Tipped Applicators" from Puritan), wipe (_i.e_., "swab") the area you intend to sample for 10 to 15 seconds, as if you were trying to clean the area. Try to rotate the swab to ensure that all sides touch the surface. 

##Plate
Gently (so as not to break the agar surface) rub, _i.e._, "streak" the swab across the entire surface of an agar plate. Be sure to rotate the swab as you are doing so to ensure that all sides of the swab make contact with the plate. Incubate the plate at the desired temperature (in our case, usually 37°C or room temperature) until colonies appear.

##Dilution Streak (streaking for individual colonies) x2
After incubation, choose desired colonies (we typically attempt to maximize the diversity of colony morphologies) and dilution streak them onto individual plates. Dilution streaking involves a spreading out a chosen colony such that single colonies grow on a new plate (details can be found online).

After growth to visible colonies, repeat the dilution streaking to help ensure purity of the culture. Some organisms will only grow in tight association with others, and a mixed culture will prove difficult to classify (because there will be more than one 16S rDNA sequence amplified and sequenced) and difficult to assemble.

##Liquid Culture
After the second dilution streaking, a liquid culture is needed both for long-term storage and for DNA extraction. Transfer a single colony from each dilution streak plate into 5 mls of culture media and grow for 1-3 days until cloudy. Once the liquid culture is ready, prepare a 10% final concentration glycerol stock for long-term storage at -80°C from 1-2 ml of the sample.
