#Publication

While submitting reads and an assembly to NCBI/ENA as described above makes the data accessible to the world, a little more effort will put that data into a more useful context.   There are two general types of publications that describe microbial genomes; "data papers" which simply describe the assembly and "analysis papers" which dive much deeper into the annotation and organization of the genome.   The latter is outside the scope of this workflow, but a brief discussion of options for the former is warranted.  Several options exist for relatively short publications that simply describe a genome sequence.  Note that all of these publications require accession numbers for the data as described in the section on data submission above.  

Our lab often uses "Genome Announcements", a open-access publication by the American Society for Microbiology (ASM). These papers are 500 words in length, no figures allowed, and are not peer-reviewed.  This format allows information about the assembly to enter the publication record with a minimum of effort.

"Marine Genomics" is a venue for marine-associated microbial genome papers ("Genomics/Technical Resources").  The peer-reviewed journal is not open-access (but has that option), allows for up to 3 figures and 1000 words but does require deposition of the strain in a tissue culture collection.

"Standards in Genomic Sciences (SIGS)" is a peer-reviewed open-access publication with a "Short Genome Report" option.  These reports adhere to a standardized format and are significantly longer than those of the previously listed options.

Another popular option is the closed-access FEMS Microbiology Letters (which has an open-access option).  This journal has a non peer reviwed "Genome Announcment" article type which does allow figures.